[FILE]
Author=Yi-Min Pai
Name=正體中文 (TW)
VersionID=0
LangId=1028

[YouTube]
ConnectStatusOK=已授權|現在你可以關閉這個窗口並返回至 AIMP.
ConnectStatusError=抱歉，發生錯誤|無法連線至 YouTube 賬戶. 請返回至 AIMP 並重新嘗試.
YouTubeLang=zh-tw

[YouTube.Messages]
Error=錯誤
CantResolve=無法解析這個網址.

[YouTube.Menu]
AddURL=YouTube URL
OpenInBrowser=在瀏覽器中打開
AddToExclusions=加入到排除
AddTo=加入
RemoveFrom=移除
CheckForNewItems=檢查新視訊

[YouTube.AddURL]
Title=添加 YouTube URL
URL=YouTube URL
CreateNew=創建新的播放清單
OK=確定
PlaylistName=播放清單名稱（可選）

[YouTube.Options]
Title=YouTube
Account=YouTube 賬戶
ConnectButton=連線|中斷連線
General=一般
MonitorURLs=監視已加入的 URLs
MonitorUserPlaylists=監視用戶播放清單
CheckAtStartup=啟動 AIMP 時檢查新曲目
CheckEvery=每隔|個小時檢查新曲目
YoutubeDLTimeout=逾時|秒
YoutubeDLAlways=總是使用 youtube-dl
YoutubeDLUpdate=升級
YoutubeDLParameters=參數

[YouTube.Playlists]
Favorites=收藏
Uploads=上傳
Likes=喜歡
WatchLater=稍後觀看

[YouTube.Exclusions]
Title=排除的曲目
Header=管理排除的曲目
ListHeader=曲目標題|持續時間
Remove=從排除列表中移除
RemoveAndAddToPlaylist=從排除列表中移除並加入到播放清單
OK=確定
